<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <title>White Box Sessions</title>
    <meta name="description" content="About the White Box team">
    <link href="CSS/stylesheet.css" rel="stylesheet">
     <style> 
        @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
    </style>
</head>
    
<body>
     <div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='30px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="30px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <a href='index.html'><ul>HOME</ul></a>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>
        
        </div>
    <div class="wrapper">    
		
		
			<div class="content-col-left">
				<img src='images/staff.jpg-large' width='100%'/></div>
			<div class="content-col-right">
				<p>White Box Sessions and White Box Studios are part of the Faculty of Creative Art’s vision of students working collaboratively throughout the academic year, simulating industry practices wherever possible, using real world briefs.  

During White Box Sessions, our students are required to manage and perform weekly small acoustic sets as part of a full portfolio of performances.  Production students will be required to record in studio and live settings, to create a substantial portfolio of recorded work, as well as management of the White Box Studio label. 
<br /><br />
Our White Box Sessions are open to all who wish to perform, so please let the student team know if you want to be a part of our weekly performances!
<br /><br />
At the Grimsby Institute our students are expected to become active musicians and producers, contributing to the music scene from the very start of the course.  Our real-world experience in managing our White Box Sessions and record label offer a unique opportunity for students to practise and contribute to the industry in preparation for forging their own career and creative pathway.  
<br/> <br />
<span>Andy Downes
Programme Leader BA (Hons) Creative Music</span></p>
			</div>
	</div>
    
</body>


</html>